Subject: Ticket Assigned - Return items
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 01 Feb 2022 09:06:03 +0000

Hi Amira Alanaz,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return items Good morning, I just want to follow up my return request, because until
now, the items is still with me, no one come to get my return items. The
other day someone will get my return, but unfortunately I didn't come
outside, because it's late already and I connot come outside the gate of
the hospital, because it's to far from my accommodation, because my duty is
until 4pm only in the afternoon. I told the delivery man to just comeback
tomorrow, ang make it early, he said someone will contact me again to get
my return items, but until now, no one come here to get my return items.
Hope you help me with my concern. Thank you.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3836334